# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-19 09:13
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0012_auto_20170818_1703'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productimage',
            options={'ordering': ('display_order',)},
        ),
        migrations.AlterField(
            model_name='category',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.MailCTA', verbose_name='Призыв к действию: рассылка'),
        ),
        migrations.AlterField(
            model_name='category',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.SommelierCTA', verbose_name='Призыв к действию: сомелье'),
        ),
        migrations.AlterField(
            model_name='product',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.MailCTA', verbose_name='Призыв к действию: рассылка'),
        ),
        migrations.AlterField(
            model_name='product',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.SommelierCTA', verbose_name='Призыв к действию: сомелье'),
        ),
        migrations.AlterUniqueTogether(
            name='productimage',
            unique_together=set([]),
        ),
    ]
